# Generated by Django 3.2.7 on 2021-09-18 20:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0008_teacher_courses'),
    ]

    operations = [
        migrations.AddField(
            model_name='homework',
            name='check_teacher',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='learnings.teacher'),
        ),
    ]
